/** V 1.5.4 **/
div#top_notice {
    position: relative;
    z-index: 5000000;
    top: 66px;
    background: aliceblue;
    width: 400px;
    margin: auto;
    padding: 10px;
}

pre {
    white-space: normal;
}

option span {display:none;}
html {
    overflow-y:scroll;
    opacity:0;
	transition: opacity 1s ease .5s, margin-top .25s ease;
	margin-top:0

}
html.margin-done {
	opacity:1;
	transition: opacity 1s ease .5s, margin-top .25s ease;
}
#page {
	position:relative;
	opacity:0;
	transition: opacity 1s ease .5s;
	background-color:transparent;
	z-index:2;
}
#page.done {
	opacity:1;
	transition: opacity 1s ease .5s;
	background-color:white;
}

.site-branding {
	opacity:0;
	transition: opacity 1s ease .5s;
}
#page.done .site-branding {
	opacity:1;
	transition: opacity 1s ease .5s;
}
#page #main > section {
	opacity:0;
	transition: opacity 1s ease .5s;
}

#page.done #main > section {
	opacity:1;
	transition: opacity 1s ease .5s;
}

div#sitewide_alert {
    opacity: 1 !important;
	transition: opacity 1s ease .5s;
}
div#sitewide_alert a {
	color:yellow;
}
div#sitewide_alert hr {
	margin-bottom: 10px;
}

#section-1.done {
	opacity:1 !important;
	transition: opacity 1s ease .5s;
}



a i.wpel-icon {
    font-size: 75%;
    vertical-align: text-top;
}

a:after {
	content: ' ';
}
body, button, input, select, optgroup, textarea {
	font-family: 'Open Sans', sans-serif !important;
    line-height: 1.5;
    color:#222;
    font-weight:400
}

body {
	background: url(../img/logo.jpg) no-repeat  center 25%;
	background-size:50%;
	background-attachment:fixed;
	position:relative;
}

.pt-cv-colsys {
    margin: 0;
}
ul, ol {
    margin: 0 0 1.5em 0em;
}
/*** FONTS ***/

body:before {
	color:#fff;
	display: inline-block;
	font: normal normal normal 14px/1 FontAwesome;
	text-align:center;
	font-size: 100px;
	text-rendering: auto;
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
	content: "\f1ce";
	position:fixed;
	top:50%;
	left:50%;
	width:100px;
	height:100px;
	z-index:0;
	margin-left:-50px;
	margin-topr:-50px;
	-webkit-animation: cvc-spin 3s infinite linear;
	animation: cvc-spin 3s infinite linear;
	opacity:1;
	background:#076CAE;
	border-radius:100%;
	box-shadow:0 0 0px 10px #076CAE;
}
body:after {
	color:#076CAE;
	color:#fff;
	display: block;
	text-align:center;
	font-size: 15px;
	text-rendering: auto;
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
	content: "LOADING";
	position:fixed;
	top:50%;
	left:50%;
	width:100px;
	height:100px;
	z-index:0;
	-webkit-animation: cvc-pulse 2s infinite linear;
	animation: cvc-pulse 2s infinite linear;
	margin-left:-50px;
	margin-top:40px;
	opacity:1;

}

@-webkit-keyframes cvc-spin {
  0% {
    -webkit-transform: rotate(0deg);
    transform: rotate(0deg);
  }
  100% {
    -webkit-transform: rotate(359deg);
    transform: rotate(359deg);
  }
}
@keyframes cvc-spin {
  0% {
    -webkit-transform: rotate(0deg);
    transform: rotate(0deg);
  }
  100% {
    -webkit-transform: rotate(359deg);
    transform: rotate(359deg);
  }
}
@-webkit-keyframes cvc-pulse {
  0% {
    opacity: 0;
  }
  50% {
    opacity: 1;
  }
  100% {
    opacity: 0;
  }
}
@keyframes cvc-pulse {
  0% {
    opacity: 0;
  }
  50% {
    opacity: 1;
  }
  100% {
    opacity: 0;
  }
}
.msie9 body:before,
.msieold body:before {
	content: "LOADING...";
	font-size: 30px;
	font-weight: bold;
	font-family: 'Open Sans', sans-serif !important;
	width:200px;
	height:200px;
	margin-left:-100px;
	margin-right:-100px;
}

a,
a:hover,
a:visited,
a:active {
	color:#076CAE;
	transition:opacity 0.5s ease;
}
a {
	opacity:1;
}
a:hover {
	opacity:0.7;
	transition:opacity 0.5s ease;
}
h1, h2, h3, h4, h5, h6 {
    clear: both;
    line-height: 1.2;
}
h3 a,h3 a:hover,h3 a:visited, h3 a:active {
	color:white;
}
header#masthead {
    position: absolute;
    width: 100%;
}
div#content {
    overflow: hidden;
}
/*** HEADER ***/

#site-navigation {
	position:fixed;
	width:100%;
	background: #076CAE;
	padding:14px 0px;
	font-size:12px;
	line-height: 12px;
	font-weight: bold;
	z-index:1000;
	display:flex;
	justify-content: space-between;
}
#site-navigation a {
	color: #fff;
}
.main-navigation {
    clear: both;
    display: block;
    float: none;
    width: 100%;
}

.site-branding {
	margin-top:70px;
    z-index: 1001;
    position:relative;
}
.site-branding,
.site-branding * {
	width:100%;
}
.site-logo {
    position: absolute;
    transform: scale(1);
    transition: all 0.2s ease;
    transform-origin: top center;
    width: 300px;
    margin: auto;
    left: 50%;
    margin-left: -150px;
}
.site-logo.top {
	position:fixed;
	transform:scale(.4);
	transition: all 0.2s ease;
	top:3px;
}

.main-logo {
	opacity: 1;
	z-index:2;
	transition: all 0.2s ease;
}
.white-logo {
	z-index:1
}

.main-logo.top {
	opacity:0;
	transition: all 0.2s ease;
}


#secondary.menu li {
	margin-left:10px;
	margin-right:0;
}

.main-navigation ul {
    display: block;
} 
 
 div#sitewide_alert {
 	opacity:0;
    padding: 0px 100px;
    background: #7ABB43;
    position: fixed;
    top: 0;
    left: 0;
    z-index: 500;
    color:white;
    font-size:14px;
    width:100%;
    height:auto;
	overflow:hidden;
	transition:opacity .5s ease, height 0.25s ease;
	cursor:help;
}
body.done div#sitewide_alert {
	opacity:1;
}
div#sitewide_alert.max-height {
	display:block;
}

div#sitewide_alert.max-height:after {
	content: '...';
	font-weight:bold;
	text-align:center;
	color:white;
	font-size:20px;
	line-height: 0;
	height: 3px;
	width: 100%;
	position: absolute;
	bottom: 0px;
	box-shadow: 0 0px 3px rgba(0,0,0,0);
	z-index: 500;
	display: block;
 	background: #69AA32;
	left: 0;
}

div#sitewide_alert > div {
	width:100%;
	overflow:visible;
	transition:all 1s ease;
}
div#sitewide_alert.max-height > div {
	width:100%;
	padding-bottom:50px;
}

div#sitewide_alert p {
	margin-bottom:5px;
}
div#sitewide_alert strong{
	font-size:24px;
}

#sitewide_alert a.button {
    padding: 5px 15px;
    background: rgba(0,0,0,0.2);
    color: white;
    border-radius: 10px 0 0 0px;
    font-size: 0.8rem;
    position: absolute;
    bottom: 0;
    right: 0;
}





#rate_blurb {
    color: white;
    display: block;
    padding: 5px;
    margin-left:50px;
}


.site-logo img {
    height: 130px;
    width: auto;
    display: block;
    margin: auto;
}

#section-1 {
	overflow:visible;
	padding-top:210px;
    padding-bottom: 100px;
}

section.error-404:before,
section.error-404:after {
	display:none;
}

#main {
	position:relative;
}
#main section:last-child {
	padding-bottom:0;
}

/** SPECIFIC TO HOME PAGE ??? **/
.af-submit-button {
	width: 304px;
    margin: 0;
    font-weight: 800;
    background: #7ABB43;
    color: white !important;
    text-align: center;
    border: none;
    transition: background 0.5s ease !important;
    display: inline-block;
    height: 50px;
    float: right;
    min-width: 200px;
    padding: 12px;
    border-radius: 5px;
}
.af-submit-button:hover {
    background: #5caadb;
}
.af-field-faq-name {
	padding-left:0 !important;
}

.af-field-faq-email {
	padding-right:0 !important;
}

.af-field-question {
	padding-right:0 !important;
	padding-left:0 !important;
}

#add_company {
	float:none;
	margin-top: 20px;
}





/*** FOOTER ***/ 

footer {
	background:#076CAE;
	color:white;
	height:auto;
	min-height:300px;
	position:relative;
	padding-top:30px;
	padding-bottom:30px;
	margin-bottom:0;
	z-index:2;
}

footer a {
	color: #eee !important;
	text-decoration:none !important;
}	
footer a:hover {
	color: #eee;
	text-decoration:underline;
}	

div.site-info {
	clear:both;
	text-align:center;
	font-size:12px;
	bottom:0;
	left:0;
	width:100%;
}

#footer_social {
	width:100%;
	text-align:center;
}

#footer_social a {
	width:50px; 
	height:50px;
	background:white;
	margin-right:10px;
	display:inline-block;
	color: #076CAE !important;
	font-size:35px;
	
}

#footer_cols {
	width:65%;
	margin:auto;
	margin-top:25px;
	margin-bottom:25px;
}

.footer-col	{
	width:33%;
	float:left;
}

#footer_info {
	text-align:right;
	font-weight:bold;
}
#footer_info span {
	display:block;
}

#footer_logo {
	text-align:center;
	
}
#footer_logo img {
	max-width:100%;
	margin-bottom:15px;
}

#footer_logo .equalopp img {
	margin-bottom:0;
}


#footer_logo .nmls {
	font-size:12px;
	margin-right:10px;
}

footer a {
	color:white;
}

footer a:visited {
	color:white;
}

footer ul.menu {
	list-style:none;
	border-left:1px solid white;
	margin-left:10px;
	padding-left:10px;
	font-size:12px;
}	


/**** MISC ****/
.cvc_disclaimer_container,
.cvc_disclaimer_container > div {display:none;}

.cvc_disclaimer_container.show {
	display:block;
	width:100%;
	height:auto;
	margin-bottom: 10px;
	padding:5px 10px;	
	border: 1px solid #EB5D5E;
	border-left-width:8px;
	font-size:12px;
	
}
.cvc_disclaimer_container.show p {
	margin-bottom:10px;
}
.cvc_disclaimer_container.show:before {
	content:'Notice';
	display:block;
	font-weight:bold;
}
.cvc_disclaimer_container > div.show {
	display:block;
}

footer .cvc_disclaimer_container.show-in-footer {
    display: block;
    width: 100%;
    height: auto;
    background: transparent;
    color: white;
    top: 0;
    left: 0;
    width: 70%;
    margin: auto;
    margin-bottom: 10px;
    border-bottom: 1px solid rgba(255,255,255,0.3);
    border-left: 0;
    border-top: 0;
}

footer .cvc_disclaimer_container.show-in-footer p {
	margin-bottom:5px;
}
footer .cvc_disclaimer_container.show-in-footer > div.show,
footer .cvc_disclaimer_container.show-in-footer > div.show-in-privacy {
	display:none;
}

footer .cvc_disclaimer_container.show-in-footer > div.show-in-footer {
	display:block;
	border-top:1px solid rgba(255,255,255,0.3);
	padding-top:10px;
	padding-bottom:5px;
}
footer .cvc_disclaimer_container.show-in-footer > div.show-in-footer:first-child {
	border-top:0px solid rgba(255,255,255,0.3);
}



/*** MORTGAGE CALCULATOR ***/

.legacy-only {display:none;}

/*** BROWSER SPECIFIC ***/

/*** IE 11 ***/
.browser-msie .pt-cv-ctf-value {
    margin-bottom:5px;
}
.browser-msie .nav-previous a:before,
.browser-msie  .nav-next a:after {
	margin-top:-20px;
}

.browser-msie .acf-button-group label {
	flex:none;
}

.msie9 .site-logo.top img {
	height: 50px;
}

div#old_footer {
	background:#076CAE;
	color:white;
	height:auto;
	min-height:300px;
	position:relative;
	padding-top:30px;
	padding-bottom:30px;
	margin-bottom:0;
	height:300px;
}

#old_footer .menu a {
	color:white;
}
#old_footer .menu,
#old_footer .menu li {
	list-style:none;
}
.msieold body {
	background:white;
}

.msieold html,.msieold body {
	height:100%;
}

.msieold body:before,
.msieold #responsive-menu-button,
.msieold #responsive-menu-container { display:none; }


.msieold #sitewide_alert,
.msieold #site-navigation {
	position:relative;
}

.msieold #site-navigation {
	float:none;
	height:65px;
}

.msieold .site-branding {
	margin-top:20px;
	height:150px;
}

#old_aside  .hide-on-legacy {
	display:none;
}

#old_aside .legacy-only {
	display:block;
}
.legacy-menu .widget-title {
	display:none;
}
.legacy-menu ul.menu {
	list-style:none;
	padding:0;
}
.legacy-menu ul.menu li {
	list-style:none;
	padding:0;
	margin:0;
}

.legacy-menu ul.menu a {
	color:white;
}


.msieold button.menu-toggle {
	display:none;
}


/********** RESPONSIVE MEDIA QUERIES **************/

/*==================================================
=            Bootstrap 3 Media Queries             =
==================================================*/



/*==========  Non-Mobile First Method  ==========*/

/*  LANDSCAPE PHONES */
@media only screen and (min-height : 320px) {

}


@media only screen and (min-height : 375px) {

}


@media only screen and (max-height : 414px) {
	.panel-slideshow {
		height: 0px;
		display:none;
    }
    .text-container {
    	background: none !important;
		height:auto !important;    	
	}
    .center-div {margin-bottom:0!important;}
    .odd .text-container {
		padding-bottom: 50px;
	}
	
}


/*  PORTRAIT PHONES  */
@media only screen and (min-width : 320px) {
	body, button, input, select, optgroup, textarea {
		font-size: .8rem;
	}
	div#sitewide_alert {
		font-size:12px;
		padding: 0px 20px;
	}
	div#sitewide_alert strong {
		font-size: 14px;
	}
	.site-branding {
		margin-top: 45px;
    }
	#site-navigation {
		font-size:10px;
	}
	#rate_blurb {
		margin-left: 55px;
	}
	.site-logo {
		width: 220px;
		margin-left: -110px;
	}
	.site-logo img {
		height: 75px;
    }
	.white-logo {display:none;}
	.site-logo.top {
		z-index:0;
	}
	.site-branding {
		z-index:999;
	}
	a.more {font-size:1em;}
	#footer_social a {
		width: 10%;
    }
    #footer_cols, 
    footer .cvc_disclaimer_container.show-in-footer {
		width: 95%;
    }
	.footer-col {
		width: 95%;
		float: none;
		margin-bottom:10px;
	}
}
@media only screen and (max-width : 500px) {
/* 
    div#sitewide_alert {
    	position: absolute !important;
    }
    html, #responsive-menu-button { margin-top: 0 !important; }
 */
}
@media only screen and (min-width : 375px) {
	#rate_blurb {display:block;}
	.site-branding {
		margin-top: 85px;
    }
}


@media only screen and (max-width : 600px) {
}

@media only screen and (min-width : 640px) {
	.site-branding {
		margin-top: 80px;
    }
	.footer-col {
		width: 33%;
		float: left;
		margin-bottom:0;
	}
}

@media only screen and (min-width : 768px) {
	.site-branding {
		margin-top: 75px;
		font-size:12px;
    }
	#rate_blurb {
		font-size: 10px;
		display: inline;
		margin-left: 45px;
		width: auto;
		float: left;
		text-align: left;
		padding: 0px 10px;
		font-weight: bold;
	}
    #footer_social a {
		width: 50px;
    }
	a.more {
		font-size: 1.3em;
	}
}

@media only screen and (min-width : 960px ) {
	div#sitewide_alert {
		font-size:18px;
		padding: 0px 60px;
	}
	#rate_blurb {
		font-size:inherit;
		margin-left: 50px;
	}
	.site-logo {
		width: 260px;
		margin-left: -130px;
	}
	.site-logo img {
		height: 90px;
    }
	a.more {font-size:1.5em;}
	#site-navigation {
		font-size:.8rem;
	}

}
@media only screen and (min-width : 1024px) {
	#secondary.menu li a {
		padding: 10px;
	}
	#secondary.menu li:last-child a {
		padding-left: 30px;
		padding-right: 30px;
	}
	#sitewide_alert {
		font-size:inherit;
	}
	div#sitewide_alert strong {
		font-size: 22px;
	}
}
@media only screen and (min-width : 1024px) and (max-height: 576px) {

	.site-branding {
		margin-top: 40px;
    }
	.site-logo {
		width: 220px;
		margin-left: -110px;
	}
	.site-logo img {
		height: 60px;
    }
}
@media only screen and (min-width : 1152px) {

	.site-logo {
		width: 280px;
		margin-left: -140px;
	}
	.site-logo img {
		height: 110px;
    }
	.white-logo {display:block;}
	.site-logo.top {
		z-index:2;
		top: 3px;
	}
	.site-branding {
		z-index:999;
	}
    .site-logo.top {
		transform: scale(.55);
	}
}
@media only screen and (min-width : 1152px) and (max-height: 648px){
	.site-logo {
		width: 200px;
		margin-left: -100px;
	}
	.site-logo img {
		height: 65px;
    }
}

@media only screen and (min-width : 1280px) {

	.site-branding {
		margin-top: 70px;
    }
	.site-logo.top {
		transform: scale(0.5);
	}
}

@media only screen and (min-width : 1280px) and (max-height: 720px){
	.site-logo {
		width: 240px;
		margin-left: -120px;
	}
	.site-logo img {
		height: 75px;
    }

}

@media only screen and (min-width : 1366px) {
	#rate_blurb {
		margin-left: 60px;
	}
}

@media only screen and (min-width : 1366px) and (max-height: 768px){
	.site-logo {
		width: 260px;
		margin-left: -130px;
	}
	.site-logo img {
		height: 90px;
    }

}

@media only screen and (min-width : 1600px) {
}
@media only screen and (min-width : 1600px) and (max-height: 900px){
}


@media only screen and (min-width : 1856px) {
	body, button, input, select, optgroup, textarea {
		font-size: 20px;
		font-size: 1.1rem;
	}
	#site-navigation,
	div#sitewide_alert,
	div#sitewide_alert strong,
	footer ul.menu,
	div.site-info,
	#footer_logo .nmls,
	#secondary.menu li:last-child a,
	.cvc_disclaimer_container.show,
	.pt-cv-content,
	.pt-cv-title {
		font-size:inherit;
	}
	.entry-meta,
	a.post-edit-link {
		font-size: 14px;
    }
	button, input[type="button"], input[type="reset"], input[type="submit"] {
		font-size:1rem;
	}

}
@media only screen and (min-width : 1920px) {
	body, button, input, select, optgroup, textarea {
		font-size: 20px;
		font-size: 1.2rem;
	}
    .pt-cv-wrapper .btn {
    	font-size:20px;
    }

}

@media only screen and (min-width : 1920px) and (max-height: 1080px){
	body, button, input, select, optgroup, textarea {
		font-size: 18px;
		font-size: 1.1rem;
	}
}

/* XX Large Devices, Wide Screens */
@media only screen and (min-width : 2560px) {
	body, button, input, select, optgroup, textarea {
		font-size: 24px;
		font-size: 1.5rem;
	}
	#site-navigation {
		line-height:1;
	}
    #rate_blurb {
    	margin-left: 80px;
    }
    .site-branding {
		margin-top: 90px;
    }
    .site-logo {
		width: 450px;
		margin-left: -225px;
    }
    .site-logo.top {
		position: fixed;
		transform: scale(.35);
    }
    .site-logo img {
		height: 200px;
    }
	.entry-meta,
	a.post-edit-link {
		font-size: 16px;
    }
	button, input[type="button"], input[type="reset"], input[type="submit"] {
		font-size:1.2rem;
	}
}
@media only screen and (min-width : 3000px) {
	#rate_blurb {
		margin-left: 100px;
	}
}


.share-deprecated {display:none !important}


div#popup_alert {
    display: block;
    width: 70%;
    height: auto;
    position: fixed;
    background: white;
    z-index: 500000;
    border: #EB5D5E 10px solid;
    min-height: 200px;
    padding: 0px;
    margin-top: 10%;
    margin-left: 15%;
    transition: all .5s ease;
    transform: scale(0);
    transform-origin:top center;
    overflow:hidden;
    box-shadow: 0 0 25px white;
}

body.show_popup div#popup_alert {
    transform: scale(1);
    transition: all .5s ease .5s;
}

div#close_popup {
    width: 35px;
    height: 35px;
    position: absolute;
    top: 0;
    right: 0;
    font-size: 40px;
    line-height: 0;
    color: #EB5D5E;
    cursor:pointer;
    z-index:500
}
@media only screen and (max-width : 1694px) {
div#popup_alert {
	width:90%;
	margin-left:5%;
	margin-right:5%;
}
}
@media only screen and (max-width : 624px) {

div#close_popup {
    width: 25px;
    height: 25px;
    position: absolute;
    top: 0;
    right: 0;
    font-size: 30px;
    line-height: 0;
    color: #EB5D5E;
    cursor: pointer;
    z-index: 500;
}

}

@media only screen and (max-width : 442px) {

div#popup_alert {
    width: 96%;
    margin-left: 2%;
    margin-right: 2%;
}
}

#popup_alert h2 {
  text-align: center;
  background: #eeb022;
  color: white;
  padding: 20px;
  font-size: 24px;
  margin:0px;
  transition:all 0.5s ease 1s;
  transform:translateY(-100px);
  z-index:10;
  position:relative;
}
#popup_alert.visible h2 {
  transform:translateY(0);
}
#popup_alert span.now {
  font-weight:900;
  font-size:115%;
  color: #eb5d5e;
  style: italic;
  transform: scale(0);
}
#popup_alert h4 {
  margin: 25px;
  margin-top:0px;
  text-align: center;
  font-size: 24px;
  transition: all 1s ease 1.25s;
  transform: translateY(-250px);
  z-index:8;
  position:relative;
}
#popup_alert.visible h4 {
  transform: translateY(0); 
}
#popup_alert span.percent {
  display: inline-block;
  font-size: 38px;
  background: #eb5d5e;
  padding: 10px 125px 30px 125px;
  color: white;
  border-radius: 10px 10px 50% 50%;
  margin-top: 5px;
  opacity: 0;
  transform: scale(.75);
  transition:all 0.5s ease 2s;
}
#popup_alert.visible span.percent {
  opacity: 1;
  transform: scale(1);
	 
}
#popup_alert .image_equation {
  margin-left:50px;
  margin-right:50px;
  text-align:center;
}
#popup_alert img {
    height: 250px;
    max-width: 100%;
    width: auto;
  margin:0;
  padding:0;
  transform: scale(0);
  opacity:0;
  transform-origin: center center;
}
#popup_alert .homeownership {
    transition: all 0.5s ease 2.5s;
}
#popup_alert .plus_sign {
  transition: all 0.5s ease 3s;
}
#popup_alert .closingcost {
    transition: all 0.5s ease 3.5s;
}
#popup_alert .equals {
  transition: all 0.5s ease 4s;
}
#popup_alert .little {
  transition: all 0.5s ease 4.5s;
}
#popup_alert.visible .image_equation img {
  transform: scale(1);
  opacity:1;
}
#popup_alert .image_equation span.plus_sign {
  font-size: 100px;
  padding-bottom: 75px;
  display: inline-block;
  color: #076cae;
  transform: scale(0);
  opacity:0;
  transform-origin: center center;
}
#popup_alert.visible span.plus_sign {
  transform: scale(1);
  opacity:1;  
}
#popup_alert .text_equation {
    margin-left: 50px;
    margin-right: 50px;
    font-size: 20px;
    text-align: center;
    font-weight: 900;
}
#popup_alert .text_equation span {
  display:inline-block;
  transform: scale(0);
  opacity:0;
  transform-origin: center center;
}
#popup_alert.visible .text_equation span {
   transform: scale(1);
  opacity:1;
 
}
#popup_alert span.little {
 	font-size:24px;
  color:#eb5d5e;
}
#popup_alert a.button {
    width: 100%;
    font-size: 34px;
    text-align: center;
    display: block;
    background: #076cae;
    font-weight: bold;
    padding: 10px;
  color:white;
}
#popup_alert a.button:before {
 content:'Learn '; 
}

@media only screen and (max-width : 1324px) {
#popup_alert img {
    height: 190px;
    max-width: 100%;
    width: auto;
  }
  #popup_alert .image_equation span.plus_sign {
  font-size: 75px;
  padding-bottom: 75px;
  }
}

@media only screen and (max-width : 1042px) {
#popup_alert img {
    height: 130px;
    max-width: 100%;
    width: auto;
  }
  #popup_alert .image_equation span.plus_sign {
  font-size: 55px;
  padding-bottom: 55px;
  }
  #popup_alert span.percent {
    display: inline-block;
    font-size: 30px;
  }
}

@media only screen and (max-width : 772px) {
#popup_alert img {
    height: 100px;
    max-width: 100%;
    width: auto;
  }
  #popup_alert .image_equation span.plus_sign {
  font-size: 35px;
  padding-bottom: 35px;
  }
  #popup_alert span.percent {
    display: inline-block;
    font-size: 24px;
  }
  #popup_alert h2 {
  padding: 20px;
  font-size: 18px;
  }
  #popup_alert h4 {
  font-size: 16px;
  }
  #popup_alert a.button {
    width: 100%;
    font-size: 22px;
  }
  #popup_alert .text_equation {
    margin-left: 20px;
    margin-right: 20px;
    font-size: 20px;
  }
}

@media only screen and (max-width : 628px) {
#popup_alert .image_equation {
    margin-left: 10px;
    margin-right: 10px;
    text-align: center;
}
  #popup_alert img {
    height: 80px;
    max-width: 100%;
    width: auto;
  }
  #popup_alert .image_equation span.plus_sign {
  font-size: 25px;
  padding-bottom: 25px;
  }
  #popup_alert span.percent {
    font-size: 24px;
    padding: 10px 80px 10px 80px;
    border-radius: 10px 10px 40% 40%;
  }
  #popup_alert h2 {
  padding: 15px;
  font-size: 16px;
    padding-top:25px;
  }
  #popup_alert h4 {
  font-size: 16px;
  }
  #popup_alert a.button {
    width: 100%;
    font-size: 22px;
  }
  #popup_alert .text_equation {
    margin-left: 10px;
    margin-right: 10px;
    font-size: 16px;
  }
}
@media only screen and (max-width : 516px) {
#popup_alert h2 {
    padding: 5px;
    font-size: 15px;
    padding-top: 30px;
}
  #popup_alert h4 {
    font-size: 15px;
    margin-left: 5px;
    margin-right: 5px;
    margin-top: 5px;
}
 #popup_alert .text_equation {
    margin-left: 5px;
    margin-right: 5px;
    font-size: 14px;
    margin-top: 0;
} 
  #popup_alert span.percent {
    font-size: 22px;
    padding: 5px 50px 10px 50px;
    border-radius: 10px 10px 40% 40%;
}
  
}

@media only screen and (max-width : 442px) {

#popup_alert h4 {
    font-size: 14px;
    margin-left: 5px;
    margin-right: 5px;
    margin-top: 5px;
    letter-spacing: -0.6px;
}
  #popup_alert h2 {
    padding: 5px;
    font-size: 14px;
    padding-top: 30px;
    letter-spacing: -.6px;
}
  #popup_alert .text_equation {
    margin-left: 5px;
    margin-right: 5px;
    font-size: 14px;
    margin-top: 5px;
    letter-spacing: -0.6px;
    line-height: 1.3;
}
  #popup_alert span.little {
    font-size: 22px;
    color: #eb5d5e;
}
  #popup_alert .image_equation {
    margin-left: 5px;
    margin-right: 5px;
    text-align: center;
}
  #popup_alert a.button {
    width: 100%;
    font-size: 18px;
}
  #popup_alert span.percent {
    font-size:18px;
}
  
}